Megoldva Joomla 3.7 - php 5.6

Több
2017 ápr. 28 12:59 - 2017 ápr. 28 13:05 #1 Írta: Cruzito76
Cruzito76 létrehozta a témát: Joomla 3.7 - php 5.6
Sziasztok! Frissíteni szeretném az oldalam 3.7-re, látom, hogy 7-es php kell hozzá. Szépen frissítettem is azt is, egyik oldalam sem működött, vissza kellett térnem az 5.6-hoz. Ha jól nézem, az mysql adatbázissal akadhat össze.

Ezt a cikket találtam erről: www.andrei.hu/coder/nem-is-olyan-veszes-...sql-5-7-migralas-101

Mi a jó fenét kell itt csinálni? Nem igazán értem.
Utolsó szerkesztés: 2017 ápr. 28 13:05 Írta: Cruzito76.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2017 ápr. 28 20:56 #2 Írta: csezo
csezo válaszolt a témára: Joomla 3.7 - php 5.6
Szolgáltatója válogatja, de sok esetben a PHP7 -het nem aktiválják a MySQLl (lite) beépülőt. Ha cPanel van a szolgáltatódnál, akkor ott be tudod állítani, hogy az is menjen.
Ha nem:
Akkor ELŐSZÖR a jomlás oldalon a globális beállításoknál átállítod az adatbázis kiszolgálót MySQLi -ről MySQL (PDO) -ra, és csak EZTÁN frissítesz PHP7-re

Ha értékesnek találtad a hozzászólást, azt a "KÖSZÖNÖM" gombbal jelezheted.
A következő felhasználók mondtak köszönetet: Cruzito76

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2017 máj. 01 18:49 #3 Írta: Cruzito76
Cruzito76 válaszolt a témára: Joomla 3.7 - php 5.6
Köszönöm a segítséget!

Jelentkezz be, hogy te is részt vehess beszélgetésben!